.login {
  background-color: #092b88;
}

#login h1 a, .login h1 a {
  background-image: url('../../assets/images/logo.svg');
  background-size: contain;
  width: 120px;
  height: 120px;
}

.login #nav a, .login #backtoblog a {
  color: white;
  transition: 0.2s ease all;
}

#login {
  width: 400px;
  padding-top: 5vh;
}

.login form {
  border-radius: 5px;
  border: none;
  padding: 45px 20px 45px;
}

.login label {
  color: #092b88;
  font-family: "Rajdhani", sans-serif;
}

.wp-core-ui .button-primary {
  background: #092b88;
  border-color: #092b88;
  transition: all 0.3s;
  margin-top: 20px;
  min-height: 45px;
  width: 100%;
  border-radius: 10px;
  text-transform: uppercase;
  font-family: "Rajdhani", sans-serif;
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: 500;
}

.wp-core-ui .button-primary:hover {
  background: #9d0000;
  border-color: #9d0000;
}

.wp-core-ui .button.button-large, .wp-core-ui .button-group.button-large .button {
  font-size: 14px;
  min-height: 45px;
}

.login .forgetmenot label, .login .pw-weak label {
  font-size: 12px;
}

.login .button.wp-hide-pw .dashicons {
  color: #092b88;
}

.login form .input, .login input[type="text"], .login input[type="password"] {
  border: 1px solid #092b88;
}

.privacy-policy-link {
  color: white;
  transition: 0.2s ease all;
}
